Subject: (whorl) To whom it may concern

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 28 Jan 1997 20:43:23 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Michael Andre-Driussi informs me that he can't get on the list because the
authentication subject line is too long for Genie. I suggest someone
rectify this! :-)

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

Questions or problems to whorl-owner at lists.best.com